## rust-fuzzy-matcher 0.3.7

=== debian/changelog ===
rust-fuzzy-matcher (0.3.7-1) unstable; urgency=medium

  * Package fuzzy-matcher 0.3.7 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Sun, 16 Jul 2023 00:16:08 +0200
