=== debian/control ===
Source: rust-fuzzy-matcher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thread-local-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fuzzy-matcher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fuzzy-matcher
Homepage: https://github.com/lotabout/fuzzy-matcher
X-Cargo-Crate: fuzzy-matcher
Rules-Requires-Root: no

Package: librust-fuzzy-matcher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thread-local-1+default-dev
Provides:
 librust-fuzzy-matcher+compact-dev (= ${binary:Version}),
 librust-fuzzy-matcher+default-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0+compact-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0+default-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0.3-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0.3+compact-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0.3+default-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0.3.7-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0.3.7+compact-dev (= ${binary:Version}),
 librust-fuzzy-matcher-0.3.7+default-dev (= ${binary:Version})
Description: Fuzzy Matching Library - Rust source code
 This package contains the source for the Rust fuzzy-matcher crate, packaged by
 debcargo for use with cargo and dh-cargo.
