=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzy-matcher 0.3.7 --all-targets --all-features
Features: test-name=rust-fuzzy-matcher:@
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzy-matcher 0.3.7 --all-targets --no-default-features --features compact
Features: test-name=librust-fuzzy-matcher-dev:compact
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzy-matcher 0.3.7 --all-targets
Features: test-name=librust-fuzzy-matcher-dev:default
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fuzzy-matcher 0.3.7 --all-targets --no-default-features
Features: test-name=librust-fuzzy-matcher-dev:
Depends: dh-cargo (>= 18), librust-termion-1+default-dev (>= 1.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable
